.palent {
  text-align: center;
  display: block;
  width:600px;
  margin: 0px auto;
}

.child {
  text-align: center;
  width: 340px;
}

.video_title {
  padding-top: 15px;
  padding-bottom: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
}

@media screen and (min-width: 1024px) {
.palent {
  text-align: center;
  display: flex;
  justify-content: space-between;
  width:1030px;
  margin: 0px auto;
}

.child {
  text-align: center;
  width: 340px;
}

.child > iframe {
  width: 320px;
  height: 180px;
}

.video_title {
  padding-top: 15px;
  padding-bottom: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
}
